Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1048146 - Networkmanager does not show avaible wireless connections
Summary: Networkmanager does not show avaible wireless connections
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-03 09:44 UTC by Germano Massullo
Modified: 2015-06-29 14:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:07:27 UTC
Type: Bug


Attachments (Terms of Use)
lshw (15.21 KB, text/plain)
2014-01-03 09:44 UTC, Germano Massullo
no flags Details

Description Germano Massullo 2014-01-03 09:44:39 UTC
Created attachment 844892 [details]
lshw

Description of problem:
Sometimes networkmanager is not able to show avaible wireless connections. At the moment, entering
$ nmcli dev wifi
shows only
*  SSID         MODALITÀ  CHAN  VELOCITÀ  SEGNALE  BARS  SICUREZZA 
*  MySharedConnection  Infra     1     0 MB/s    0        ____  WPA1 WPA2
where MySharedConnection is the SSID of a wireless shared connection I created on my laptop to share the 3G USB modem connection.

Version-Release number of selected component (if applicable):
NetworkManager-0.9.9.0-22.git20131003.fc20.x86_64

Additional info:

Comment 1 Germano Massullo 2014-01-03 18:43:55 UTC
New informations:
I noticed that the ad-hoc shared wireless connection I created days ago, was setted as default connection. So if I boot the system with the wifi powered on, the shared wifi connection will connect (enable) automatically. I noticed also that when the shared connection is active, every other avaible wireless connection, disappears, even disconnecting the shared wifi connection. To resume the normal behaviour, I am forced:
1) to disconnect from the shared connection;
2) switch off the wireless hardware button
3) switch on the wireless hardware button.

Comment 2 Germano Massullo 2014-01-09 15:41:15 UTC
Could be the same bug of https://bugzilla.redhat.com/show_bug.cgi?id=1044697

Comment 3 Fedora End Of Life 2015-05-29 10:18:11 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 14:07:27 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.